Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000052 [SkyOS 5.0 - Beta] Kernel major always 2004-05-27 03:15 2005-05-20 09:24
Reporter centimetre View Status public  
Assigned To robert
Priority normal Resolution fixed  
Status resolved  
Summary 0000052: DLL loading
Description If you start an appliaction from Viewer (new version) or the Panel Menu it will fail if any associated DLL's are not not in the /boot/system/dll folder, even if they are in the application folder.
Additional Information
Tags No tags attached.
Environment
Reported for build
Fixed in build
VersionType
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2004-05-27 03:15 centimetre New Issue
2004-05-27 07:40 robert Status new => acknowledged
2004-05-31 09:20 robert Status acknowledged => resolved
2004-05-31 09:20 robert Resolution open => fixed
2004-06-28 15:26 robert Status resolved => assigned
2004-06-28 15:26 robert Assigned To => robert
2004-06-29 03:08 robert Status assigned => resolved
2005-05-20 09:24 robert Project @1@ => SkyOS 5.0 - Beta


Mantis 1.1.4[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker